MIIS - Delivery Agent - Bug #3912

After registration the application > Getting a message "You request has been submitted
successfully " change to "Your request has been submitted successfully”

08/25/2022 05:38 PM - Pravin J

Status: Closed Start date: 08/25/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/29/2022 09:39 PM - Ravi L
- Status changed from New to Feedback

#2 - 08/31/2022 07:23 AM - Ravi L
- Status changed from Feedback to Resolved

#3 - 09/01/2022 06:18 PM - Pravin J

- Status changed from Resolved to Closed
